Bug-Database: https://github.com/hgrecco/pint/issues
Bug-Submit: https://github.com/hgrecco/pint/issues/new
Changelog: https://github.com/hgrecco/pint/blob/master/CHANGES
Repository: https://github.com/hgrecco/pint.git
Repository-Browse: https://github.com/hgrecco/pint
